@charset "UTF-8";
/* CSS Document */

/* ************************************************************
キービジュアル
************************************************************ */	
.column01 h1
	{
	margin:0 auto 0;
	padding:0 0;
	width: 100%;
	}
	
.column01 .dl01
	{
	margin:8% auto 0;
	}
	
.column01 .dl01 dt
	{
	margin:8% auto 0;
	width: 70%;
	font-size:6.4rem;
	line-height: 170%;
	letter-spacing: -0.02em;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 500;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+54,ffffff+54,ececec+54,ececec+54,ececec+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 54%, rgba(255,255,255,1) 54%, rgba(236,236,236,1) 54%, rgba(236,236,236,1) 54%, rgba(236,236,236,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 54%,rgba(236,236,236,1) 54%,rgba(236,236,236,1) 54%,rgba(236,236,236,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 54%,rgba(236,236,236,1) 54%,rgba(236,236,236,1) 54%,rgba(236,236,236,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
	}
	
.column01 .dl01 dd
	{
	margin:8% auto 0;
	padding:0 0 0 2%;
	width: 98%;
	text-align: justify;
	text-justify: inter-character;
	border-left: solid 8px #eeeae4;
	font-size: 1.6rem;
	line-height: 160%;
	}	
.column01 .ul01
	{
	margin:3% auto 15%;
	width: 100%;
	/*border:solid 1px #ece9e3;*/
	display: flex;
	flex-flow: row wrap;
	}
	
.column01 .ul01 li
	{
	margin:0 auto 0;
	padding:1% 2%;
	width: 20%;
	border-left:solid 1px #ece9e3;
	border-bottom:solid 1px #ece9e3;
	}
	
.column01 .ul01 li:first-of-type , .column01 .ul01 li:nth-of-type(6)
	{
	border-left:solid 1px #ece9e3;
	}

.column01 .ul01 li:nth-of-type(5n)
	{
	border-right:solid 1px #ece9e3;
	}

.column01 .ul01 li:first-of-type,.column01 .ul01 li:nth-of-type(2),.column01 .ul01 li:nth-of-type(3),.column01 .ul01 li:nth-of-type(4),.column01 .ul01 li:nth-of-type(5)
	{
	border-top:solid 1px #ece9e3;
	}

.column01 .ul01 li:last-of-type
	{
	border-right:solid 1px #ece9e3;
	border-top:solid 1px #ece9e3;
	width: 60%;
	margin-top: 2%;
	padding: 0;;
	}
	
/*.column01 .ul01 li:nth-of-type(6),.column01 .ul01 li:nth-of-type(7),.column01 .ul01 li:nth-of-type(8),.column01 .ul01 li:nth-of-type(9),.column01 .ul01 li:nth-of-type(10)
	{
	border-bottom:none;
	}*/
	
.column01 .ul01 li img
	{
	transition: all .4s;
	}
	
.column01 .ul01 li img:hover
	{
	opacity: .5;
	transition: all .4s;
	}
	
.column01 .dl02
	{
	margin:6% auto 0;
	border:solid 1px #2F2F2F;
	padding:2% 3%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	}
	
.column01 .dl02 dt
	{
	margin:0 auto 0;
	width: 17%;
	}
	
.column01 .dl02 dd
	{
	margin:0 auto 0;
	width: 82%;
	}
		
/* ▼▼▼▼▼▼▼▼MaxWidth1368(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 1280px) {
 /* ************** */
.column01 .dl01
	{
	margin:8% auto 0;
	}
	
.column01 .dl01 dt
	{
	margin:6% auto 0;
	width: 70%;
	font-size:5.8rem;
	line-height: 170%;
	letter-spacing: -0.02em;
	}
	
.column01 .dl01 dd
	{
	margin:8% auto 0;
	padding:0 0 0 2%;
	width: 98%;
	border-left: solid 8px #eeeae4;
	font-size: 1.4rem;
	line-height: 160%;
	}
 /* *************** */
	}

/* ▼▼▼▼▼▼▼▼MaxWidth1024(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 1024px) {
 /* ************** */
 .column01 .dl01
	{
	margin:8% auto 0;
	}
	
.column01 .dl01 dt
	{
	margin:6% auto 0;
	font-size:5rem;
	}
	
.column01 .dl01 dd
	{
	margin:10% auto 0;
	width: 96%;
	border-left: solid 8px #eeeae4;
	font-size: 1.2rem;
	}

 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth960(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 960px) {
 /* ************** */
 .column01 .dl01
	{
	margin:4% auto 0;
	}
 /* *************** */
	}	
	
/* ▼▼▼▼▼▼▼▼MaxWidth768(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 768px) {
 /* ************** */
.column01 .dl01
	{
	margin:4% auto 0;
	}
	
.column01 .dl01 dt
	{
	margin:6% auto 0;
	width: 70%;
	font-size:4.5rem;
	}
	
.column01 .dl01 dd
	{
	margin:7% auto 0;
	padding:0 0 0 2.4%;
	width: 90%;
	font-size: 1.2rem;
	}
	
.column01 .ul01
	{
	margin:0 auto 15%;
	width: 90%;
	}
 /* *************** */
	}	
	
/* ▼▼▼▼▼▼▼▼MaxWidth640(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 640px) {
 /* ************** */
.column01 .dl01
	{
	margin:4% auto 0;
	}
	
.column01 .dl01 dt
	{
	margin:6% auto 0;
	width: 70%;
	font-size:4rem;
	line-height: 170%;
	letter-spacing: -0.02em;
	}
	
.column01 .dl01 dd
	{
	margin:7% auto 0;
	padding:0 0 0 2%;
	width: 90%;
	border-left: solid 8px #eeeae4;
	font-size: 1.2rem;
	}
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth480(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 480px) {
 /* ************** */
.column01 .dl01
	{
	margin:4% auto 20%;
	}
	
.column01 .dl01 dt
	{
	margin:6% auto 0;
	width: 70%;
	font-size:3.4rem;
	line-height: 170%;
	letter-spacing: -0.02em;
	}
	
.column01 .dl01 dd
	{
	margin:9% auto 0;
	padding:0 2% 0 3.4%;
	width: 90%;
	border-left: solid 6px #eeeae4;
	font-size: 1.2rem;
	}
	
.column01 .dl01 dd br
	{
	display:none;
	}
	
.column01 .ul01
	{
	display:none;
	}
 /* *************** */
	}
	
	
/* ************************************************************
PRODUTS_BOX
************************************************************ */	
.products_box
	{
	background: #eeeae4;
	margin:10% auto 0;
	padding:4% 5% 4%;
	width: 100%;
	position: relative;
	}
	
.products_box .h202
	{
	text-align: center;
	font-size:1.6rem;
	margin:0 auto 0;
	width: 100%;
	}
	
.products_box .h301
	{
	position:absolute;
	top:-8%;
	left: 3%;
	margin:0 0;
	width: 15%;
	}
	
.products_box .h302
	{
	position:absolute;
	top:-8%;
	right: 3%;
	margin:0 0;
	width: 15%;
	}
	
.products_box .inners
	{
	margin:4% auto 0;
	width: 100%;
	}
	
.products_box .inners dt
	{
	}
	
.products_box .inners dd
	{
	margin:0 auto 0;
	padding:0;
	width: 100%;
	}
	
.products_box .inners dd ul
	{
	margin:4% auto 0;
	padding:0;
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	}
	
.products_box .inners dd ul li
	{
	margin:0 0;
	padding:0;
	width: 48%;
	border-bottom: solid 10px #eeeae4;
	background: #fff;
	transition: all .4s;
	}
	
.products_box .inners dd ul li:first-of-type:hover
	{
	border-bottom: solid 10px #ffa200;
	transition: all .4s;
	}
	
.products_box .inners dd ul li:nth-of-type(2):hover
	{
	border-bottom: solid 10px #49c5ff;
	transition: all .4s;
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth1368(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 1280px) {
 /* ************** */
.products_box .h202
	{
	font-size:1.4rem;
	}
 /* *************** */
	}

/* ▼▼▼▼▼▼▼▼MaxWidth1024(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 1024px) {
 /* ************** */
.products_box .h202
	{
	font-size:1.2rem;
	}
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth960(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 960px) {
 /* ************** */
 /* *************** */
	}	
	
/* ▼▼▼▼▼▼▼▼MaxWidth768(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 768px) {
 /* ************** */
 /* *************** */
	}	
	
/* ▼▼▼▼▼▼▼▼MaxWidth640(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 640px) {
 /* ************** */
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth480(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 480px) {
 /* ************** */
.products_box
	{
	margin:12% auto 0;
	padding:4% 6% 6%;
	}
	
.products_box .h202
	{
	font-size:1.2rem;
	}
	
.products_box .inners
	{
	margin:4% auto 0;
	width: 100%;
	}
	
.products_box .inners dt
	{
	}
	
.products_box .inners dd
	{
	margin:0 auto 0;
	padding:0;
	width: 100%;
	}
	
.products_box .inners dd ul
	{
	margin:6% auto 0;
	}
	
.products_box .inners dd ul li
	{
	border-bottom: none;
	}
	
.products_box .inners dd ul li:first-of-type:hover
	{
	border-bottom: none;
	}
 /* *************** */
	}
	
	
/* ************************************************************
SEOCOPIES
************************************************************ */	
.seocopies
	{
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #3C3C3C;
	margin:11% auto 0;
	padding:4% 0.4%;
	width: 100%;
	line-height: 160%;
	font-size: 1.6rem;
	text-align:justify;
	text-justify: inter-character;
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth1368(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 1280px) {
 /* ************** */
.seocopies
	{
	margin:11% auto 0;
	padding:4% 0.4%;
	font-size: 1.4rem;
	}
 /* *************** */
	}

/* ▼▼▼▼▼▼▼▼MaxWidth1024(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 1024px) {
 /* ************** */
.seocopies
	{
	margin:11% auto 0;
	padding:4% 0.4%;
	font-size: 1.2rem;
	}
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth960(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 960px) {
 /* ************** */
 /* *************** */
	}	
	
/* ▼▼▼▼▼▼▼▼MaxWidth768(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 768px) {
 /* ************** */
.seocopies
	{
	margin:12% auto 0;
	width: 86%;
	padding:4% 0.4%;
	font-size: 1.2rem;
	}
 /* *************** */
	}	
	
/* ▼▼▼▼▼▼▼▼MaxWidth640(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 640px) {
 /* ************** */
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth480(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 480px) {
 /* ************** */
.seocopies
	{
	margin:14% auto 0;
	width: 82%;
	padding:5% 0.4%;
	font-size: 1.2rem;
	}
 /* *************** */
	}

/*エアーシリーズロゴ追加分*/
.column01 .banner_list{
	margin:8% auto 0;
	width:100%;
	display:flex;
	flex-wrap:wrap;
}

.column01 .banner_list .banner_item{
	width:50%;
}

.column01 .banner_list .banner_item img{
	width:100%;
	display:block;
}
/* ▼▼▼▼▼▼▼▼MaxWidth768(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 768px) {
 /* ************** */
	.column01 .banner_list{
		width:90%;
	}
	
}
@media screen and (max-width: 480px){

.column01 .banner_list{
	display:none;
	}
}